# Generated by Django 4.0.3 on 2023-04-19 17:02

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('shoes_rest', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='shoe',
            name='bin',
        ),
        migrations.DeleteModel(
            name='Bin',
        ),
    ]
